ProfileName:Atelier Firis The Alchemist and the Mysterious Journey
ProfileModule:dxgi.dll
ProfilePath:D:\game\Atelier Firis The Alchemist and the Mysterious Journey\A18.exe
ProfileDll:ReShade64.dll
ProfilePreset:Atelier Firis The Alchemist and the Mysterious Journey
